Novelty Palliates Malaise

    lowbot-mail

    0.1.0 • Public • Published

    Lowbot mail

    Mail adapter for lowbot

    This is a work in progress

    Installation

    NPM

        npm i --save lowbot-mail

    Yarn

        yarn add lowbot-mail

    Usage

    Node

        const LowBot = require('lowbot');
        const mail = require('lowbot-mail');
     
        let botInstance = new LowBot()
          .useAdapter(mail);

    Install

    npm i lowbot-mail

    DownloadsWeekly Downloads

    0

    Version

    0.1.0

    License

    ISC

    Unpacked Size

    2.93 kB

    Total Files

    4

    Last publish

    Collaborators

    • truemedia